<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'turnitintooltwo', language 'en_us', version '2.3'.
 *
 * @package     turnitintooltwo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anonalert'] = 'Your post date is before your current time, this will permanently disable anonymous grading for this assignment if you save this.';
$string['anonenabled'] = 'Anonymous Grading Enabled';
$string['changerubricwarning'] = 'Changing or detaching a rubric will remove all existing rubric scoring from papers in this assignment, including scorecards which have previously been graded. Overall grades for previously graded papers will remain.';
$string['disableanonconfirm'] = 'Doing this will permanently disable anonymous grading on this assignment. Are you sure?';
$string['launchrubricview'] = 'View the Rubric used for grading';
$string['launchrubricviewshort'] = 'Grading Rubric';
$string['marksavailable'] = 'Grades Available';
$string['maxmarks'] = 'Max Grades';
$string['maxmarkserror'] = 'Maximum Grades must be between 0 and 100';
$string['overallgrade_help'] = 'The overall grade determines the maximum allowed grade for the overall assignment, each part of an assignment has a maximum grade allocated which is used to proportionally distribute the grades in order to determine the overall grade.';
$string['ppanonmarkingnote'] = 'Note: Anonymous Grading only applies to Turnitin GradeMark. It is controlled by the assignment post date within Turnitin. Turnitin will use the \'hidden until\' date as the post date, which can be set by editing the grade item in the Course gradebook report.';
$string['resubmissiongradewarn'] = 'Resubmissions are allowed for this assignment until the due date passes. Any and all grades will be deleted when or if the paper is resubmitted. Would you like to continue?';
$string['resubmissiongradewarnaware'] = 'Please be aware that if this resubmission is made, any and all grades will be deleted.';
$string['submitonfinal'] = 'Submit file when student sends for grading';
$string['turnitinanon'] = 'Anonymous Grading';
$string['turnitinanon_help'] = 'You can configure your Turnitin assignment to use Anonymous Grading by setting this value to Yes. Once a submission is made anonymous marking cannot be disabled.';
$string['turnitinuseanon'] = 'Use Anonymous Grading';
$string['turnitinuseanon_desc'] = 'Choose whether to allow Anonymous Grading when grading submissions.<br /><i>(This is only available to those that have Anonymous Grading configured for their account)</i>';
